Loxxio

Systemanforderungen für LOXXIO

Um LOXXIO erfolgreich installieren zu können, muss Ihr Computer die folgenden Mindestsystemanforderungen erfüllen:

Betriebssysteme
  • Windows XP Home Edition ab Service Pack 3
  • Windows XP Professional Service Pack 3 oder höher
  • Windows XP Media Center Edition 2005 (ab Service Pack 3)
  • Windows 7 (32 Bit) Starter, Basic, Premium, Professional, Ultimate**
  • Windows 7 (64 Bit) Starter, Basic, Premium, Professional, Ultimate**
  • Windows 8/8.1 (32 Bit) Home, Pro ***
  • Windows 8/8.1 (64 Bit) Home, Pro ***

* Die Mindestanforderungen an die gewählte Windows Vista Version müssen erfüllt sein
** Die Mindestanforderungen an die gewählte Windows 7 Version müssen erfüllt sein
*** Die Mindestanforderungen an die gewählte Windows 8/8.1 Version müssen erfüllt sein.

Hardware
  • Prozessor ab 1 GHz, empfohlen 1,5 GHz oder schneller
  • 1 GB Arbeitsspeicher, 1,5 GB oder mehr empfohlen
  • 5 GB freier Festplattenspeicher
Internet-Browser
  • Mind. Internet Explorer 7.0 oder höher
  • Aufzeichnungen funktionieren auch mit jedem anderen Browser
Weitere benötigte Komponenten (werden automatisch installiert, falls notwendig)
  • Microsoft SQL Server Compact
  • Windows Installer
  • .net Framework
  • Microsoft Report Viewer sowie das zugehörige Sprachenpaket
  • WinPcap (nicht zwingend erforderlich)
Für die Installation und Betrieb erforderlich
  • Internetzugang
  • Super VGA (800x600) oder Grafikkarte und Monitor mit höherer Auflösung

LOXXIO ist nicht für Apple-Geräte geeignet und nur unter Windows XP SP3, Windows 7 oder Windows 8 bzw. 8.1 lauffähig.

LOXXIO kann nicht eingesetzt werden bei:

  • iOS-Geräten (iPhone, iPad, iPod)
  • Android-Betriebssystem
  • Windows Mobile-Betriebssystem
  • Linux/Unix
  • MacOS
  • Windows 3.0/3.1/3.11/95/98/ME
  • Computern, die nicht die oben aufgeführten Systemanforderungen erfüllen